#pragma once

#include "CoreMinimal.h"
#include "EProfileMenuRedirectionTarget.h"
#include "ProfileMenuRedirectionData.generated.h"

USTRUCT(BlueprintType)
struct FProfileMenuRedirectionData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	EProfileMenuRedirectionTarget RedirectionTarget;

public:
	DBDSHAREDTYPES_API FProfileMenuRedirectionData();
};

FORCEINLINE uint32 GetTypeHash(const FProfileMenuRedirectionData) { return 0; }
